//- layout/page.pug
extends ../layouts/main

block variables
  - var title = TITLE.vacancy;
  - var pageClass = ""

//- content
block content
  // main
  main.page__content.main-content
    .container
      .main-content__vacancy(data-aos="fade")
        h1.h1.main-content__title.main-content__title--centered(data-aos="fade-up") Хотите работать у нас?
        .main-content__subtitle.main-content__subtitle--centered(data-aos="fade-up") Если вы любите детей, вам интересна эта профессия и вы хотите достичь в ней много, заполните эту анкету и наши представители с вами свяжутся
        include ../components/form/form_vacancy/form_vacancy

//-popups
block popups

//- scripts
block scripts
  include ../utils/vendors/google_maps/scripts-google-map

